Subject: 26/9 0:28 C+ - Hair
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 23 Sep 2000 19:14:43 +0200

Una ocasi�n para ver la adaptaci�n cinematogr�fica del c�lebre musical
de Broadway, Hair, si bien en un horario intempestivo y en Canal Plus.

Para los que no conozc�is el musical, est� ambientado en la �poca hippy,
con el tel�n de fondo de la guerra de Vietnam y los movimientos sociales
que supuso entre los j�venes. Incluye canciones muy buenas, como &#39;Let
the sunshine in&#39; (que hace unos meses utilizaba Iberia en sus anuncios),
&#39;Aquarius&#39; y muchas m�s.

La pel�cula est� dirigida por Milos Forman (Alguien volo sobre el nido
del cuco, Amadeus, Valmont) y es considerada como una de las mejores
adaptaciones de un musical que se han hecho.

Hair (1979, EEUU)
Milos Forman